# Cheeky.css
__Cheeky is a responsive grid system built to stay out of your way.__ There are many great CSS frameworks already out there, but if a page uses too many of the provided styles, it runs the risk of looking like every other page using that framework. Cheeky aims to change that by providing a minimal starting point for you to run with.

## Out of the Box
Cheeky provides the basic elements needed to build a responsive, grid-based layout. You won't find fancy forms or buttons done up for you here. However, the included reset gives you a cross-browser baseline, and the grid system is simple and easy to work with.

## Getting Started
Setting up Cheeky is easy! All you need to do is [download the stylesheet](https://raw.github.com/andrewberls/Cheeky/master/cheeky.min.css) and include it on your page.

```css
<link rel="stylesheet" type="text/css" href="cheeky.min.css">
```

Everything in the Cheeky grid is contained in a responsive 1100px container with 16 columns inside rows. This gives you flexibility to design your layout exactly the way you want it.  

Cheeky is built with Sass, so customizing it is as simple as changing a few variables. All of the source files are concatenated and minified using a build script, so the entire framework is only a few kilobytes!

## Demos
A demo page containing more information and examples can be found [here](http://andrewberls.github.com/Cheeky/).
